/* CSS Document

Stylesheet generico IE 7.0, FF, Opera
Version: 1.0

---------------------------------------------------------------------------*/

/*Generiche----------------------------------------------------------------*/

.clear {clear:both;height:0px;overflow:hidden;}
.clearLeft {clear:left;height:0px;overflow:hidden;}
.clearRight {clear:right;height:0px;overflow:hidden;}

img{
border:0px;
}
body {
	padding:0;
	margin:0;
	color:#3d3924;
	font-size:12px;
}
.invisible{
-x-system-font:none;
border:0 none;
font-size:0;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:0;
left:-9999em;
line-height:0;
overflow:hidden;
position:absolute;
width:0;
}

.container{
margin-right:8px;;
margin-left:8px;;
padding:0px;
}

#dSottoTestata{
margin:0px;
padding: 0px;
}

#ricerca{
float: right;
display:block;
width:250px;
margin: 0px;
padding: 0px;
margin-top: 3px;
margin-right: 7px;
}

#ricerca img{
margin-top: 6px;
}

form{
margin: 0px;
padding: 0px;
}

.type_image{
padding-top: 4px;
padding-left: 5px;
}

/* ---[ Navigation HORIZONTAL]---------------------------------------- */
#nav, #nav_home, #nav_area_ris {
	margin:0px;
	padding: 0px;
	margin-top:1px;
	margin-left:130px;
	LIST-STYLE-TYPE: none;
	font-size: 12px;
	FONT-WEIGHT: bold;
	float:right;
	display:inline;
}


#nav{
margin-left:0px;
}

#nav_login {
	margin:0px;
	padding: 0px;
	margin-left:0px;
	LIST-STYLE-TYPE: none;
	font-size: 12px;
	font-weight: bold;
	color: #009658;
}

#nav ul, #nav_login ul{
	margin:0px;
	padding:0px;
	padding-top:4px;
	float: left; 
	LIST-STYLE-TYPE: none;
	LINE-HEIGHT: 1;
}

 #nav_login ul{
	margin-top:1px;
 }
 
#nav li, #nav_login li, #nav_home li, #nav_area_ris li{
	padding:7px 0;
	float:left;
	}
	
#nav a, #nav_login a, #nav_home a, #nav_area_ris a{
	color:#fff;
	display: block;
	text-decoration:none;
	text-align: center;
	padding-left:10px;
	padding-right:10px;
	float:left;
	border-left: 1px solid #fff;
	padding-right:10px;
}

#nav_home a{
	border:0px;
}

#nav_login a{
	color:#838383;
	border-right: 1px solid #838383;
	padding-left:6px;
	padding-right:6px;
}

#nav_login a:hover, #nav_area_ris a:hover {
	color:#b0ca43;
	text-decoration: underline;
}

#nav_login span{
	color:#838383;
	display: block;
	text-decoration:none;
	text-align: center;
	padding-left:10px;
	float:left;
}

#nav a:hover{
	color:#b0ca43;
	text-decoration: underline;
}


#nav a.under, #nav_login a:under {
	color:#B9CD6B;
	cursor:default;
}

#nav LI UL {
	FONT-WEIGHT: normal; 
	TOP:118px;
	LEFT: -999em;
	POSITION:absolute; 
	HEIGHT: auto;
	WIDTH: 150px;
	*MARGIN-LEFT: -110px !important;
	color:#fff;
	background: #fff;
	z-index:1;
	LINE-HEIGHT: 1;
}

#nav LI LI {
	margin:0px;
	padding:0px;
	PADDING-RIGHT: 0px; 
	WIDTH: 100%;
	height:26px;
	background: #b5bd51;
	z-index:1;
}

#nav LI LI:hover {
	color: #0072a5;
}

#nav LI UL A {
	text-align: left;
	color:#fff;
	background-image:none;
	margin:0;
	padding:5px;
}

#nav LI UL LI {
	MARGIN: 0px;
	margin-top:1px;
}

#nav LI UL UL {
	MARGIN: 0px;
}

#nav LI:hover UL UL {
	LEFT: -999em
}

#nav LI:hover UL UL UL {
	LEFT: -999em
}

#nav LI.sfhover UL UL {
	LEFT: -999em
}

#nav LI.sfhover UL UL UL {
	LEFT: -999em
}

#nav LI:hover UL {
	LEFT: auto
}

#nav LI LI:hover UL {
	LEFT: auto
}

#nav LI LI LI:hover UL {
	LEFT: auto
}

#nav LI.sfhover UL {
	LEFT: auto;
	margin:0px;
	padding:0px;
	*MARGIN-LEFT: -110px !important;
}

#nav LI LI.sfhover UL {
	LEFT: auto
}

#nav LI LI LI.sfhover UL {
	LEFT: auto
}

#nav LI:hover {
	color: #fff;
}

#nav LI.sfhover {
	color: #fff;
}

#nav LI LI.sfhover {
	color: #fff;
}

/*----------------------------------------------------------------------------------*/

.content_table_dx{
color:#666666;
margin-left:10px;
padding:10px;
background-color: #ffffff;
}

.content_table_dx h2{
margin:0px;
margin-bottom:10px;
padding:0px;
color:#A6B12E;
font-size:18px;
font-weight:bold;
}

.content_table_dx img{
margin:0px;
margin-right:10px;
padding:0px;
}

.content_table_dx a:link, .content_table_dx a:visited{
color:#0072a5;
font-size:12px;
font-weight:normal;
text-decoration:none;
}

.content_table_dx h2 a:link , .content_table_dx h2 a:visited{
margin:0px;
margin-bottom:10px;
padding:0px;
color:#A6B12E;
font-size:18px;
font-weight:bold;
}

.content_table_dx a:hover, .content_table_dx a:focus{
color:#0072a5;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}

.content_table_dx h2 a:hover, .content_table_dx h2 a:focus{
margin:0px;
margin-bottom:10px;
padding:0px;
color:#A6B12E;
font-size:18px;
font-weight:bold;
}

.ricerca_mappa{
width:100%;
margin:0px;
padding:0px;
padding-left:5px;
background-image:url(../img/ombra_top.gif);
background-position:top;
background-repeat:repeat-x;
color:#666666;
text-align:left;
font-size:12px;
font-weight:bold;
}

.ricerca_mappa td{
padding:0px;
margin:0px;
}

.ricerca_mappa h2{
margin:0px;
padding:0px;
padding-top:10px;
padding-left:5px;
padding-bottom:10px;
font-size:15px;
font-weight:bold;
}

.risultato_ricerca{
margin-left:260px;
color:#333333;
}

.risultato_ricerca thead tr{
background-color:#0072a5; 
color:#ffffff; 
font-weight: bold; 
font-size: 12px;
height:22px;
}

.risultato_ricerca thead th{
border:1px solid #fff;
padding-left:8px;
text-align: left;
}

.risultato_ricerca tbody tr{
height:21px;
border:1px solid #cccccc;
}

.risultato_ricerca td{
padding-left:8px;
border-bottom:1px solid #cccccc;
}

.paginator{
margin-right:2px;
text-align:right;
padding-bottom: 10px;
font-size: 12px;
font-weight: bold;
}


.search_button{
padding:0px;
margin:0px;
}

.search_button a:link, .search_button a:visited, .search_button a:focus, .search_button a:hover{
color:#0072a5;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.resultTable th a:link, .resultTable th a:visited{
color:#fff;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.resultTable th a:focus, .resultTable th a:hover{
color:#fff;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

.sel_ext td{
padding-top:10px;
line-height: 22px;
padding-bottom:10px;
background-color: #fafafa;
}

.sin_sogg_sott{
color:#333333;
font-size:12px;
}

.sin_sogg_sott table{
width: 500px;
margin-bottom: 30px;
}

.sin_sogg_sott .number{
text-align:right;
color:#333333;
font-size:12px;
}

.sin_sogg_sott .title{
color:#333333;
font-size:12px;
font-weight:bold; 
}

.sin_sogg_sott table td{
padding-left:8px;
border-bottom:1px solid #cccccc;
height: 20px;
}

tr.result td{
background-color: #fcfcfc;
padding-left:8px;
border-bottom:0px;
height: 30px;
}

.msg_list {
	width:550px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.msg_head {
	width:550px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	background-color:#ffffff;
	margin:0px;
}

.msg_body {
	width:550px;
	padding: 0px;
	background-color:#ffffff;
}

.msg_body  table, .msg_head table, .msg_list table, .italy{
width:550px;
border-bottom:1px solid #cccccc;
}

.city td{
border-bottom:1px solid #cccccc;
}

.msg_body td, .msg_head td{
color:#333333;
height: 20px;
}
 
.italy{
background-color: #99ccff;
border-bottom:1px solid #ffffff;

}

.loc{
text-align:left;
font-weight: bold;
}

.loc_city{
text-align:left;
font-weight: none;
}

.loc_res{
text-align:right;
width:80px;
padding-right:5px;
padding-left:5px;
font-weight: none;
}

.result_distrcdr{
margin-left:298px;
width:554px;
}

.result_distrcdr thead tr{
background-color:#0072a5; 
color:#ffffff; 
font-weight: bold; 
font-size: 12px;
height:22px;
text-align:left;
}

.result_distrcdr thead th{
padding-right:10px;
padding-left:10px;
}

.loc_th{
width:69px;
text-align:right;
font-size: 12px;
font-weight: bold;
}

.italy td{
font-size: 12px;
font-weight: bold;
}

.first_search{
color:#0079aa;
font-size:24px;
font-weight:bolder;
width: 90%;
text-align: center;
padding-top: 50px;
padding-left:5%;
}

.page_search{
margin-left:13px;
margin-right:10px;
margin-top: 13px;
margin:13px 10px 13px 13px;
}

.actionField{
width: 90px;
}

.page_search .actionField{
width: 130px;
}

.actionField{
font-size:12px;
font-style:normal;
color:#999999;
text-align:left;
}

.boxricerca{
	padding: 15px;
}
label{
	font-weight:bold;
	font-size:10px;
}

legend{
	font-size:12px;
	font-weight:bold;
	color: #1B4982;
}